Subject: bug#31544: Emacs 26.1 rc-1 Texinfo View fails to italicize all 6 lines in paragraph

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 May 2018 19:23:12 +0300

> From: Van L <[email-masked]>
> Date: Mon, 21 May 2018 21:18:57 +1000
> 
> In the quotation, the second paragraph should italicize all 6 lines.

And it is all in italics in this version:

  https://www.gnu.org/software/emacs/manual/pdf/eintr.pdf

Or maybe I misunderstand your report?

> That is, the paragraph: ``When I get to the end of a paragraph,…''

Not sure I understand this part.

> The Texinfo View on file emacs-lisp-intro.texi italicizes 2 of 6 lines.

What is "Texinfo View"?  If I visit the Texinfo source in Emacs, I
also see the entire quotation italicized.  If that's what you meant by
"Texinfo View", then maybe you are using a version of Emacs other than
26.1-RC1?

Thanks.